EventBuffer::appendFrom
EventBuffer::copyout
EventBuffer
PHP Manual

# EventBuffer::__construct

(PECL event >= 1.2.6-beta)

EventBuffer::__construct — Constructs EventBuffer object

### Description

public EventBuffer::__construct ( void )

Constructs EventBuffer object

### Parameters

This function has no parameters.

### Return Values

Returns EventBuffer object.

EventBuffer::appendFrom
EventBuffer::copyout
EventBuffer
PHP Manual